<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Company">
  <resource name="AllTitle">Företag</resource>
  <resource name="CreateCompany">Skapa företag</resource>
  <resource name="EditTitle">Ändra företag</resource>
  <resource name="FinanceTitle">Företagets finanser</resource>
  <resource name="FinanceAndManagement">Finanser &amp; hantering</resource>
  <resource name="Investment">Investering</resource>
  <resource name="Divestment">Divestera</resource>
  <resource name="CompanyName">Företagsnamn</resource>
  <resource name="CompanyIdentity">Företagets identitet</resource>
  <resource name="WelcomeMessage">Välkomstmeddelande</resource>
  <resource name="WelcomeTitle">Anställd välkomsttitel</resource>
  <resource name="WelcomeText">Anställd välkomstmeddelande</resource>
  <resource name="Location">Plats</resource>
  <resource name="ButtonWork">Jobba</resource>
  <resource name="Resign">Avgå</resource>
  <resource name="BuyRaws">Tryck för att köpa råvaror</resource>
  <resource name="ButtonBuyLicence">Köp</resource>
  <resource name="Add">Lägg till</resource>
  <resource name="ButtonRemoveOffer">Ta bort erbjudandet</resource>
  <resource name="ButtonInvest">Investera</resource>
  <resource name="ButtonPayout">Utbetalning</resource>
  <resource name="ButtonUpdateXSalary">Uppdatera {0} lön</resource>
  <resource name="ButtonFireWorker">Sparka arbetare {0}</resource>
  <resource name="ButtonCancelSelling">Avbryt säljandet utav {0}</resource>
  <resource name="NotWorkedTodayInfo">Din lön är {0}, men ingen utbetalning har skett än, då du inte har jobbat idag...</resource>
  <resource name="NoLicencesInfo">Detta företaget har inga export licenser</resource>
  <resource name="NoEmployeesInfo">Detta företaget har inga anställda.</resource>
  <resource name="NoMarketOffersInfo">Detta företaget har inga erbjudanden ute på marknaden.</resource>
  <resource name="NoJobOffersInfo">Detta företaget har inga jobberbjudanden</resource>
  <resource name="FinancesInfo">När du tar ut pengar, tar du pengar från företaget och de skickas till din organisation. När du lägger till pengar, tar du pengar från din organisation och lägger till dem i ditt företag.</resource>
  <resource name="SellInfo">Innan du säljer ditt företag är det vissa saker du måste va uppmärksam på. Du bestämmer priset, men glöm inte att all produktion samt råvaror som finns i företaget ingår i ditt pris. När företaget är till salu, är det köpbart för andra spelare via fastighetsmarknaden.</resource>
  <resource name="Production">Produktion</resource>
  <resource name="Salary">Lön</resource>
  <resource name="IncomeTax">Inkomstskatt</resource>
  <resource name="Payout">Utbetalning</resource>
  <resource name="Type">Typ</resource>
  <resource name="Quality">Kvalité</resource>
  <resource name="RegionResource">Region resurs:</resource>
  <resource name="CurrentStock">Nuvarande lager</resource>
  <resource name="Stock">Lager</resource>
  <resource name="Raws">Råvaror</resource>
  <resource name="Queue">Kö</resource>
  <resource name="ExportLicences">Exportlicens</resource>
  <resource name="Employees">Anställda</resource>
  <resource name="Skill">Färdighet</resource>
  <resource name="Prod">Prod.</resource>
  <resource name="Price">Pris</resource>
  <resource name="MarketOffers">Marknadserbjudanden</resource>
  <resource name="JobOffers">Jobb</resource>
  <resource name="Amount">Summa</resource>
  <resource name="NetPrice">Netto</resource>
  <resource name="SellingPrice">Försäljningspris</resource>
  <resource name="EmpName">Namn</resource>
  <resource name="LastWorkSession">Senaste arbetspass</resource>
  <resource name="WorkHistory">Arbetshistoria</resource>
  <resource name="WorkerProfile">Arbetsprofil</resource>
  <resource name="CompanyQualities">Företags kvalitéer</resource>
  <resource name="Sell">Sälj</resource>
  <resource name="SellX">Sälj {0}</resource>
  <resource name="RUSureUpgrade">Är du säker på att du vill uppgradera detta företag?</resource>
  <resource name="RUSureDowngrade">Är du säker på att du vill nedgradera detta företag?</resource>
  <resource name="RUSureFire">Är du säker på att du vill sparka {0}?</resource>
  <resource name="ButtonUpgrade">Uppgradera &amp;#8657;</resource>
  <resource name="ButtonDowngrade">Nedgradera &amp;#8659;</resource>
  <resource name="ButtonFire">Sparka</resource>
  <resource name="Deposit">Insättning</resource>
  <resource name="Withdraw">Ta ut</resource>
  <resource name="RUSureLost">Hela lagret och alla erbjudanden kommer försvinna.</resource>
  <resource name="RUSureChangeSalary">Är du säker på att du vill ändra lön?</resource>
  <resource name="NewSalary">Ny lön</resource>
  <resource name="ButtonSalarySet">Ändra</resource>
  <resource name="Finances">Finanser</resource>
  <resource name="CurrentPriceX">Nuvarande pris: {0}</resource>
  <resource name="RemoveOfferOuter">{0} - {1}</resource>
  <resource name="Paycheck">Lön</resource>
  <resource name="WorkingRampage">Arbetsdagar i sträck</resource>
  <resource name="SkillManu">Tillverkning</resource>
  <resource name="SkillLand">Produktion</resource>
  <resource name="SkillCons">Konstruktion</resource>
  <resource name="SkillIncrease">{0} ({1})</resource>
  <resource name="OwnedBy">Ägd Av</resource>
  <resource name="TotalPayout">Total utbetalning</resource>
  <resource name="YourSalary">Din lön är</resource>
  <resource name="Create">Skapa</resource>
  <resource name="CompOrgOwns">Detta är alla företag din organisation äger.</resource>
  <resource name="OngoingConstruction">Pågående Konstruktion</resource>
  <resource name="Slogan">Företag Slogan</resource>
  <resource name="CompanyQ">Företagskvalitet</resource>
  <resource name="NoOngoing">Det pågår ingen byggnation</resource>
  <resource name="AmountOfRaws">Så här mycket råmaterial krävs för att avsluta konstruktionen</resource>
  <resource name="Submit">Skicka</resource>
  <resource name="Back2Company">Tillbaka till företaget</resource>
  <resource name="YourProgress">Dina framsteg</resource>
  <resource name="CancelJob">Sluta arbetet</resource>
  <resource name="StartJob">Börja job</resource>
  <resource name="ConstructLicenses">Konstruktionslicenser</resource>
  <resource name="NoEmployees">Detta företaget har inga anställda</resource>
  <resource name="PricePerNight">Pris per natt</resource>
  <resource name="RoomsTaken">Rum upptagna</resource>
  <resource name="SetPricePerNight">Välj pris per natt</resource>
  <resource name="Guests">Gäster</resource>
  <resource name="Kickout">Sparka ut</resource>
  <resource name="NoGuests">Hotellet har inga gäster</resource>
  <resource name="ExportLicenses">Export licenses</resource>
  <resource name="ButtonDeposit">Deposit</resource>
  <resource name="ButtonWithdraw">Withdraw</resource>
  <resource name="ButtonSell">Sell</resource>
</resources>
